<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>ユーザー詳細</title>
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
    
<body>
    <nav>
        <ul>
        <li class=”current”><a href=”#”>top</a></li>
        <li><a href=”#”>新規登録</a></li>
        <li><a href=”#”>会員情報</a></li>
        <li><a href=”#”>新規記事作成</a></li>
        <li><a href=”#”>記事一覧</a></li>
        </ul>
        </nav>
    
   <h1 align ="center">ユーザ情報詳細参照</h1> 
    
    <div align ="center">
    <table class="u_list" width="px" height="px">
    <tr>
        <th class="space">ログインID</th>
        <td>id0001</td>
    </tr>
    <tr>
        <th class="space">ユーザ名</th>
        <td>田中太郎</td>
    </tr>
        
    <tr>
        <th class="space">生年月日</th>
        <td>1989年04月26日</td>
    </tr>
        
    <tr>
        <th class="space">登録日時</th>
        <td>2017年01月01日 10:50</td>
    </tr>
        
    <tr>
        <th class="space">更新日時</th>
        <td>2017年02月01日 01:05</td>
    </tr>
  </table>
  
    </div>
    <a href="">戻る</a>
</body>    